package com.tofly.watermeter.custom.service.meterBusiness;

import javax.servlet.http.HttpServletResponse;
import java.util.List;
import java.util.Map;

public interface ConfigManageService {

    List<Map> vendorConfig(HttpServletResponse response,Long export);

    List<Map> calConfig(HttpServletResponse response,Long export);

    List<Map> typeConfig(HttpServletResponse response,Long export);

    /**
     * 同步厂家
     * @return boolean
     */
    boolean synVendor();

}
